Bug 739146 - [6.3 FEAT] Add the dboot package
Summary: [6.3 FEAT] Add the dboot package
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution
Version: 6.3
Hardware: x86_64
OS: All
medium
medium
Target Milestone: beta
: 6.3
Assignee: RHEL Product and Program Management
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: 704634 705085
TreeView+ depends on / blocked
 
Reported: 2011-09-16 15:43 UTC by IBM Bug Proxy
Modified: 2011-12-09 17:14 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-09 17:08:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
IBM Linux Technology Center 72589 None None None Never

Description IBM Bug Proxy 2011-09-16 15:43:45 UTC
1. Feature Overview:
Feature Id: [72589]
a. Name of Feature: [6.3 FEAT] Add the dboot package
b. Feature Description

Please include dboot, the TCG D-RTM spec compliant GRUB stage 2 module: location TBD

2. Feature Details:
Sponsor: LTC Security
Architectures:  x86_64, 

Arch Specificity: purely arch specific code
Affects Kernel Modules: No
Delivery Mechanism: Direct from Community
Category: other
Request Type: Package - New
d. Upstream Acceptance: Not Started
Sponsor Priority P2
f. Severity: normal
IBM Confidential: No
Code Contribution: IBM code
g. Component Version Target: ---

3. Business Case
This features implements a TCG D-RTM spec compliant late launch trusted boot loader that is a necessary component to establish verifiable end-to-end integrity via Trusted Computing.

4. Primary contact at Red Hat:
John Jarvis, jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Stephanie A. Glass, sglass@us.ibm.com

Technical contact(s):
George C. Wilson, gcwilson@us.ibm.com

Comment 2 RHEL Product and Program Management 2011-09-16 16:09:01 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 3 IBM Bug Proxy 2011-09-21 16:21:07 UTC
------- Comment From sglass@us.ibm.com 2011-09-21 12:14 EDT-------
We accept the rejects and will request this work in RHEL 7.0 line.

Comment 4 John Jarvis 2011-12-09 17:08:17 UTC
Closing as WONTFIX for RHEL 6.  https://bugzilla.redhat.com/show_bug.cgi?id=731152 will track RHEL 7.0 consideration.


Note You need to log in before you can comment on or make changes to this bug.